Subject: Ticket Assigned - Items missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 02:25:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items missing Dear Centerpoint Team,

Good day!

I received my items today and when I checked it, the pants for avengers
pajama set was missing.

Can you please response as soon as possible with this matter. I want to get
the missing item as soon as possible cause this clothes are suppose to send
to Philippines by the end of the week.

My order number is 9502778417.

Hoping to hear from you soon.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126218